apiVersion: v2
name: loki
description: "Loki: like Prometheus, but for logs."
version: 1.7.3
type: application
appVersion: 2.2.1
home: https://grafana.com/loki
keywords:
  - grafana
  - loki
  - logs
sources:
  - https://github.com/grafana/loki
  - https://gitlab.com/kube-ops/helm/apps/loki
maintainers:
  - name: Anton Kulikov
    email: anton.kulikov@protonmail.com
icon: https://raw.githubusercontent.com/grafana/loki/master/docs/sources/logo.png
dependencies:
  - name: generate
    version: ~0.2.3
    repository: https://charts.kube-ops.io
  - name: promtail
    version: ~1.5.1
    repository: https://charts.kube-ops.io
    condition: promtail.enabled
annotations:
  category: LogManagement
  artifacthub.io/links: |
    - name: Chart Source
      url: https://gitlab.com/kube-ops/helm/apps/loki
